AlmaLinux 2263 Published by

A device-mapper-multipath security update has been released for AlmaLinux 8.



ALSA-2022:7928 Important: device-mapper-multipath security update


Type:
security

Severity:
important

Release date:
2022-11-14

Description
Security Fix(es):
* device-mapper-multipath: Regression of CVE-2022-41974 fix in AlmaLinux (CVE-2022-3787)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.

References:
RHSA-2022:7928
CVE-2022-3787
ALSA-2022:7928

Updates packages:
device-mapper-multipath-0.8.4-28.el8_7.1.x86_64.rpm
device-mapper-multipath-0.8.4-28.el8_7.1.aarch64.rpm
device-mapper-multipath-0.8.4-28.el8_7.1.ppc64le.rpm
device-mapper-multipath-0.8.4-28.el8_7.1.s390x.rpm

Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.

  ALSA-2022:7928 Important: device-mapper-multipath security update